 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(253, 251, 245, 1), rgba(253, 251, 245, 1)), linear-gradient(to bottom, rgba(49, 66, 60, 1), rgba(49, 66, 60, 1));
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 675px;
}

.u-section-1 .u-text-1 {
  width: 504px;
  font-size: 1.875rem;
  font-family: "fonnts.com-adn55";
  font-weight: 400;
  margin: 70px auto 0;
}

.u-section-1 .u-image-1 {
  width: 285px;
  height: 285px;
  object-position: 27.26% 73.14%;
  margin: 50px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  font-family: "Open Sans", sans-serif;
  margin: 30px 0 0;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  font-size: 0.875rem;
  margin: 30px auto 0 255px;
}

.u-section-1 .u-text-4 {
  line-height: 2;
  font-size: 0.875rem;
  margin: -56px 166px 0 713px;
}

.u-section-1 .u-social-icons-1 {
  height: 43px;
  width: 43px;
  min-width: 124px;
  margin: -56px auto 0;
}

.u-section-1 .u-text-5 {
  font-size: 0.875rem;
  margin: 19px auto 0 255px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-size: 0.875rem;
  margin: -22px 258px 23px auto;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-right: 582px;
    margin-left: 131px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 58px;
    margin-left: 613px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: -28px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -12px;
    margin-left: 130px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-right: 158px;
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 444px;
    margin-left: 30px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 12px;
    margin-left: 443px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: -55px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 12px;
    margin-left: 30px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 108px;
    margin-bottom: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-image-1 {
    background-position: 50% 71.38%;
    background-size: cover;
  }

  .u-section-1 .u-text-3 {
    margin-top: 30px;
    margin-right: 282px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 358px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 53px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -96px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 13px;
    margin-bottom: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 950px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    background-position: 50% 73.84%;
  }

  .u-section-1 .u-text-2 {
    margin-top: 50px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 70px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 53px;
    margin-right: 70px;
    margin-left: 12px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 54px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -203px;
  }

  .u-section-1 .u-text-6 {
    margin: 84px auto 48px 12px;
  }
}@font-face {
  font-family: 'fonnts.com-adn55';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/fonnts.com-adn55.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'fonnts.com-adn55';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/fonnts.com-adn55.otf);
}